/* @override http://www.ukfr.com/fireworks/wp-content/themes/elated/css/dropdown.css */
/* @group Primary Menu */

#menu {font-size: 14px;}
#menu ul.menu {margin-left:}
#menu ul, #menu ul li, #menu ul ul {list-style: none;margin: 0;padding: 0;}
#menu ul {position: relative;z-index: 9997;}
#menu ul li {float: left;zoom: 1;background-image: none;}

#menu_wrap.below {float:right;}



#menu ul li.hover, #menu ul li:hover {position: relative;z-index: 9999;cursor: default;}


#menu ul li a {
	padding: 0px 10px;
	display: block;
	text-decoration: none;
	line-height: 58px;
}


#menu li span {
	font-weight: normal;
	color: #868686;
	text-shadow: 0px -1px 0px #000;
	display: block;
	padding: 0px;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	top: -16px;
	font-family: helvetica,arial,san-serif;
}


/* @end */


/* @group Secondary Menu */

#navbar {
	width: 958px;
	margin: 0px auto;
	height: 30px;
	clear: both;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

#navbar ul.menu {
	margin-left: 20px;
}

#navbar ul li.sfHover, #navbar ul li:hover {position: relative;z-index: 9999;cursor: default;}




#navbar ul ul {
	visibility: hidden;
	position: absolute;
	
	min-width: 200px;
	left: 10px;
	z-index: 9998;
	width: auto;
	font-size: 13px;
	padding: 0px 0px 5px 0px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}


#navbar ul,#navbar li {float: left;list-style: none;margin: 0;padding: 0;}

#navbar ul {position: relative;z-index: 9997;}
#navbar li {margin: 0;float: left;zoom: 1;background-image: none;}


#navbar li a {
	text-decoration: none;
	display: block;
	position: relative;
	line-height: 28px;
}

#navbar ul ul a {
	padding: 0px 5px 0px 8px;
	height: 28px;
	line-height: 28px;
	border-radius: 0;
	min-width: 200px;
}

#navbar ul ul li {
	float: none;
	white-space: nowrap;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#navbar ul ul ul {
	top: -5px;
	left: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#navbar ul li:hover ul {
	visibility: visible;
}

#navbar ul ul li:hover ul {
		margin-left: 0px;
}

#navbar ul.menu ul,
#navbar ul.menu ul ul,
#navbar ul.menu ul ul ul {
	margin-left: 0px;
}


/* @end */